<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Table and Forms</title>
    
</head>
<body>
    <div id="Header">
        <h2>Marlon IT Solutions</h2>
        <h3>Products offered</h3>
    </div>

    <div id="Table">
    <table border="1">
        <thead>
            <tr>
                <th>Package</th>
                <th>Price</th>
                <th>Description</th>
            </tr>
        </thead>

        <tbody>
            <tr>
                <td>Basic</td>
                <td>&#8369; 500.00</td>
                <td>Package includes a fully functional website with desired specifications</td>
            </tr>

            <tr>
                <td>Premium</td>
                <td>&#8369;1,000.00</td>
                <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
            </tr>

        </tbody>
        <tfoot >
            <tr>
                <th colspan="3"><strong>Additional features after initial project is inclusive of charges.</strong></td>
            </tr>
        </tfoot>
    </table>
    </div>
<br>
    <div id="Contact Form">
        <h3>Contact Form</h3>
        <form action="https://www.google.com" target="_blank">

            <label for="firstname">First name:</label> <br>
            <input type="text" name="firstname" id="firstname"  required> <br>

            <label for="lastname">Last name:</label> <br>
            <input type="text" name="lastname" id="lastname"  required> <br>

            <label for="emailadd">Email Address:</label> <br>
            <input type="email" name="emailadd" id="emailadd"  required> <br>

            <label for="phone">Contact Number:</label> <br>
            <input type="number" name="phone" id="phone"> <br>

            <label for="service">Service Type:</label> <br>

            <select name="service" id="service" required>
                <option value="Front End Programming">Front End Programming</option>
                <option value="Back End Programming">Back End Programming</option>
                <option value="Full Stack Programming">Full Stack Programming</option>
            </select> <br>

            <label for="pfcontact">Preffered Contact:</label> <br>
            <input type="checkbox" name="pfcontact1" id="pfcontact1" value="Email"><label for="pfcontact1">Email</label><br>
            <input type="checkbox" name="pfcontact2" id="pfcontact2" value="Phone"><label for="pfcontact2">Phone</label> <br>

            <label for="package">Package:</label> <br>
            <input type="radio" name="package" id="Basic" value="yes"> <label for="package">Basic</label> <br>
            <input type="radio" name="package" id="Premium" value="yes"> <label for="package">Premium</label> <br>

            <label for="message">Message</label><br>
            <textarea name="message" id="message" cols="50" rows="10" placeholder="Write a message"></textarea><br>

            <br> <button type="submit">Send Inquiry</button> <button type="reset">Reset</button>
           



        </form>
    </div>
</body>
</html>